﻿/* Notification that a user reacted to a note that the current user was tagged in */
"reacted_tagged_in_1" = "%@ a réagi à une note dans laquelle vous apparaissez";

/* Notification that 2 users reacted to a note that the current user was tagged in */
"reacted_tagged_in_2" = "%@ et %@  ont réagi à une note dans laquelle vous apparaissez";

/* Notification that a user reposted a note that the current user was tagged in */
"reposted_tagged_in_1" = "%@ a republié une note dans laquelle vous apparaissez ";

/* Notification that 2 users reposted a note that the current user was tagged in */
"reposted_tagged_in_2" = "%@ et %@ ont republié une note dans laquelle vous apparaissez";

/* Notification that a user zapped a note that the current user was tagged in */
"zapped_tagged_in_1" = "%@ a zappé une note dans laquelle vous apparaissez";

/* Notification that 2 users zapped a note that the current user was tagged in */
"zapped_tagged_in_2" = "%@ et %@ ont zappé une note dans laquelle vous apparaissez";

/* Notification that a user reacted to the current user's note */
"reacted_your_note_1" = "%@ a réagi à votre note";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_note_2" = "%@ et %@ ont réagi à votre note";

/* Notification that a user reposted the current user's note */
"reposted_your_note_1" = "%@ a republié votre note";

/* Notification that 2 users reposted the current user's note */
"reposted_your_note_2" = "%@ et %@ ont republié votre note";

/* Notification that a user zapped the current user's note */
"zapped_your_note_1" = "%@ a zappé votre note";

/* Notification that 2 users zapped the current user's note */
"zapped_your_note_2" = "%@ et %@ ont zappé votre note";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ a réagi à votre profil";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ et %@ ont réagi à votre profil";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ a republié votre profil";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ et %@ ont republié votre profil";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ vous a zappé";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ et %@ vous ont zappé";
/* Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@ %@" = "%1$@ %2$@";

/* Alert message that informs a user was muted. */
"%@ has been muted" = "%@ a été mis en sourdine";

/* When a note or profile is not found when searching for it via its note id */
"%@ not found" = "%@ n'a donné aucun résultat";

/* Reacted by heading in local notification */
"%@ reacted with %@" = "%1$@ a réagi avec %2$@";

/* Percentage of additional zap that should be sent to support Damus development. */
"%@%" = "%1$@%2$";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. La création d'un compte ne nécessite pas de numéro de téléphone, d'e-mail ou de nom. Commencez tout de suite sans aucun obstacle.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. Messagerie privée cryptée de bout en bout. Gardez les Big Tech hors de vos DMs";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friends and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. Donnez un pourboire à vos amis et empilez des sats avec Bitcoin⚡️, la monnaie native d'Internet.";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of how the nip05 identifier would be used for verification. */
"'%@' at '%@' will be used for verification" = "'%1$@' à '%2$@' sera utilisé pour la vérification";

/* Description of why the nip05 identifier is invalid. */
"'%@' is an invalid NIP-05 identifier. It should look like an email." = "'%@' n'est pas un identifiant NIP-05 valide. Il doit avoir le format d'une adresse email.";

/* No comment provided by engineer. */
"@" = "@";

/* Label to prompt for about text entry for user to describe about themself. */
"About" = "À propos de";

/* Label for About Me section of user profile form. */
"About Me" = "À propos de moi";

/* Placeholder text for About Me description. */
"Absolute Boss" = "Patron absolu";

/* Button to accept the end user license agreement before being allowed into the app. */
"Accept" = "Accepter";

/* Section header for accessibility settings */
"Accessibility" = "Accessibilité";

/* Title for confirmation dialog to either share, report, or mute a profile. */
"Actions" = "Actions";

/* Button to confirm adding user inputted relay. */
"Add" = "Ajouter";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Tout ajouter";

/* Context menu option for adding a note bookmark. */
"Add bookmark" = "Ajouter un signet";

/* Button text to add bookmark to a note. */
"Add Bookmark" = "Ajouter un signet";

/* Label to display relay contact user. */
"Admin" = "Admin";

/* Label for filter for all notifications. */
"All" = "Toutes";

/* Ask the user if they already have an account on Nostr */
"Already on Nostr?" = "Déjà sur Nostr?";

/* Setting to always show and never blur images */
"Always show images" = "Toujours montrer les images";

/* Text indicating that they can contribute zaps to support Damus development. */
"An additional percentage of each zap will be sent to support Damus development" = "Un pourcentage supplémentaire de chaque zap sera envoyé pour soutenir le développement de Damus";

/* Toggle to enable or disable image animation */
"Animations" = "Animations";

/* Button text to indicate that the zap type is a anonymous zap.
   Placeholder author name of the anonymous person who zapped an event.
   Placeholder display name of anonymous user. */
"Anonymous" = "Anonyme";

/* Any amount of sats */
"Any" = "Montant au choix";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "Clé d'API (optionnelle)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "Clé d'API (requise)";

/* Navigation title for text and appearance settings.
   Section header for text and appearance settings */
"Appearance" = "Apparence";

/* Text asking the user if they are lost in the app. */
"Are you lost?" = "Êtes-vous perdu?";

/* Prompt to ask user if they want to attach their Nostr Wallet Connect lightning wallet. */
"Are you sure you want to attach this wallet?" = "Êtes-vous certain de vouloir attacher ce portefeuille?";

/* Alert for deleting all of the bookmarks. */
"Are you sure you want to delete all of your bookmarks?" = "Voulez-vous vraiment supprimer tous vos signets ?";

/* Alert message asking if the user wants to upload an image. */
"Are you sure you want to upload this image?" = "Êtes-vous sûr de vouloir télécharger cette image ?";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload this media?" = "Voulez-vous vraiment télécharger ce média ?";

/* Text for button to attach Nostr Wallet Connect lightning wallet. */
"Attach" = "Lier";

/* Navigation title for attaching Nostr Wallet Connect lightning wallet. */
"Attach a Wallet" = "Lier un portefeuille";

/* Button to attach an Alby Wallet, a service that provides a Lightning wallet for zapping sats. Alby is the name of the service and should not be translated. */
"Attach Alby Wallet" = "Lier le portefeuille Alby";

/* Text for button to attach Nostr Wallet Connect lightning wallet. */
"Attach Wallet" = "Lier le portefeuille";

/* Toggle to automatically translate notes. */
"Automatically translate notes" = "Traduire les notes automatiquement";

/* Label for Banner Image section of user profile form. */
"Banner Image" = "Image de la bannière";

/* Reminder to user that they should save their account information. */
"Before we get started, you'll need to save your account info, otherwise you won't be able to login in the future if you ever uninstall Damus." = "Avant de commencer, vous devrez enregistrer les informations de votre compte, sinon vous ne pourrez plus vous connecter à l'avenir si vous désinstallez Damus.";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Pourboires de Bitcoin Lightning";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "Signets";

/* Accessibility label for boosts button */
"Boosts" = "Promouvoir";

/* Button to broadcast note to all your relays
   Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Diffuser";

/* Alert button to cancel out of alert for muting a user.
   Button to cancel a repost.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of view adding user inputted relay.
   Button to cancel the upload.
   Cancel deleting bookmarks.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view.
   Text for button to cancel out of connecting Nostr Wallet Connect lightning ewallet. */
"Cancel" = "Annuler";

/* Option to select photo from library */
"Choose from Library" = "Choisir dans la photothèque";

/* Button for clearing bookmarks data. */
"Clear All" = "Effacer tout";

/* Button to clear image cache. */
"Clear Cache" = "Vider le cache";

/* Button to connect to recommended relay server. */
"Connect" = "Se connecter";

/* Button to connect to the relay.
   Label for section for adding a relay server. */
"Connect To Relay" = "Se connecter au relai";

/* Section title for relay servers that are connected. */
"Connected Relays" = "Relais connectés";

/* Label to display relay contact information. */
"Contact" = "Contact";

/* Continue with bookmarks.
   Continue with deleting the user. */
"Continue" = "Continuer";

/* Label indicating that a user's key was copied. */
"Copied" = "Copié";

/* Button to copy a relay server address. */
"Copy" = "Copier";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Copier l'identifiant de compte";

/* Context menu option to copy an image into clipboard. */
"Copy Image" = "Copier l'image";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Copier l'URL de l'image";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Copier la facture";

/* Button to copy link to note */
"Copy Link" = "Copier le lien";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "Copier le LNURL";

/* Context menu option for copying the ID of the note. */
"Copy note ID" = "Copier l'ID de la note";

/* Context menu option for copying the JSON text from the note. */
"Copy note JSON" = "Copier le JSON de la note";

/* Button to copy report ID. */
"Copy Report ID" = "Copier l'ID du signalement";

/* Context menu option for copying the text from an note. */
"Copy text" = "Copier le texte";

/* Label for button in context menu to copy URL of the selected uploaded media asset. */
"Copy URL" = "Copier l'URL";

/* Context menu option for copying the ID of the user who created the note. */
"Copy user public key" = "Copier la clé publique de l'utilisateur";

/* Indicates that there are no users found. */
"Could not find the user you're looking for" = "Impossible de trouver l'utilisateur que vous recherchez";

/* Alert message to indicate that the muted user could not be found. */
"Could not find user to mute..." = "Aucun utilisateur trouvé à mettre en sourdine";

/* Button to navigate to create account view. */
"Create account" = "Créer un compte";

/* Button to create account. */
"Create account now" = "Créer un compte maintenant";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Créer une nouvelle liste muette";

/* Example description about Bitcoin creator(s), Satoshi Nakamoto. */
"Creator(s) of Bitcoin. Absolute legend." = "Créateur(s) de Bitcoin. Légende absolue.";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "Serveur personnalisé";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (Propriétaire, haute précision)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Portefeuille par défaut";

/* Title for section in zap settings that controls the default zap amount in sats. */
"Default Zap Amount in sats" = "Montant par défaut des zaps en sats";

/* Button for deleting the users account.
   Button to remove a user from their mutelist. */
"Delete" = "Effacer";

/* Button to delete the user's account. */
"Delete Account" = "Supprimer votre compte";

/* Alert message to indicate this is a deleted account */
"Deleted Account" = "Compte supprimé";

/* Label to display relay description. */
"Description" = "Description";

/* Button to disconnect from a relay server. */
"Disconnect" = "Se déconnecter";

/* Button to disconnect from the relay. */
"Disconnect From Relay" = "Se déconnecter du relai";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Disconnect Wallet" = "Déconnecter le portefeuille";

/* Label to prompt display name entry. */
"Display name" = "Nom affiché";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Setting to enable DM Local Notification
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "Messages privés";

/* Button that, when tapped, will finish adding a different user's relays to your relay by hiding the + buttons next to the relays.
   Button to dismiss wallet selection view for paying Lightning invoice. */
"Done" = "Terminé";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Gagner de l'argent";

/* Button to edit user's profile. */
"Edit" = "Modifier";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Chiffré";

/* Prompt for user to enter an account key to login. */
"Enter your account key" = "Saisir votre clé";

/* Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "Il y a eu une erreur en tentant de récupérer la facture lightning";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Erreur: %@";

/* Navigation title of view that shows the EULA, an acronym for End User License Agreement. */
"EULA" = "CLUF";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone will see that you zapped" = "Tout le monde verra que vous avez zappé";

/* Button label text for filtering relay servers. */
"Filter" = "Filtre";

/* Button to follow a user. */
"Follow" = "S'abonner";

/* Button to follow a user back. */
"Follow Back" = "Suivre en retour";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on Nostr" = "Me suivre sur Nostr";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "Abonnés";

/* Navigation bar title for view that shows who a user is following. */
"Following" = "Abonnements";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Abonnements...";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Vous suit";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "Gratuit";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "Obtenir une clé d'API";

/* Button to navigate to nokyctranslate website to get a translation API key. */
"Get API Key with BTC/Lightning" = "Obtenir une clé d'API avec BTC/Lightning";

/* Text indicating the goal of developing Damus which the user can help with. */
"Help build the future of decentralized communication on the web." = "Construire le futur de la communication décentralisée sur le web";

/* Button to hide a note from a user who has been muted. */
"Hide" = "Cacher";

/* Section footer describing OnlyZaps mode */
"Hide all 🤙's" = "Cacher tous les 🤙";

/* Navigation bar title for Home view where notes and replies appear from those who the user is following. */
"Home" = "Accueil";

/* Placeholder example text for profile picture URL. */
"https://example.com/pic.jpg" = "https://exemple.com/pic.jpg";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Button for user to report that the account or content has illegal content. */
"Illegal content" = "Contenu illégal";

/* Prompt selection of user's image uploader */
"Image uploader" = "Chargeur d'images";

/* Section title for images configuration. */
"Images" = "Images";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Clé non valide";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "Adresse lightning incorrecte";

/* Title of alerting as invalid tip address. */
"Invalid Tip Address" = "Adresse de pourboire invalide";

/* Text indicating that a zap event is malformed and could not be displayed. */
"Invalid Zap" = "Zap non-valide";

/* Button for user to report that the account or content has spam. */
"It's spam" = "C'est du pourriel";

/* Placeholder example text for identifier used for NIP-05 verification. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Navigation title for managing keys.
   Settings section for managing keys */
"Keys" = "Clés";

/* Button that opens up a webpage where the user can learn more about Nostr. */
"Learn more about Nostr" = "En savoir plus sur Nostr";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Gaucher";

/* Button to continue to login page. */
"Let's get started!" = "Démarrer!";

/* Button to complete account creation and start using the app. */
"Let's go!" = "Allons-y!";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (Logiciel Libre)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Adresse Lightning ou LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Facture Lightning";

/* Accessibility Label for Like button */
"Like" = "J'aime";

/* Setting to enable Like Local Notification */
"Likes" = "Mentions j'aime";

/* Button text for loading more events, where the variable is the number of events. */
"Load %@ more" = "Charger %@ événement supplémentaires";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Authentification locale pour l'accès à la clé privée";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "Valeur locale par défaut";

/* Section header for damus local notifications user configuration */
"Local Notifications" = "Notifications locales";

/* Button to log into account.
   Button to navigate to login view. */
"Login" = "Se connecter";

/* Alert for logging out the user.
   Button for logging out the user.
   Button to close the alert that informs that the current account has been deleted. */
"Logout" = "Se déconnecter";

/* Label that appears when searching for note or profile */
"Looking for %@..." = "Recherche de %@...";

/* Button label to indicate that tapping it will make the selected zap type be the default for future zaps. */
"Make Default" = "Par défaut";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Assurez-vous que votre clé de compte nsec est enregistrée avant de vous déconnecter sinon vous perdrez l'accès à ce compte";

/* Mentioned by heading in local notification */
"Mentioned by %@" = "Mention de la part de %@";

/* Label for filter for seeing mention notifications (replies, etc).
   Setting to enable Mention Local Notification */
"Mentions" = "Mentions";

/* Alert button to mute a user.
   Button to mute a profile. */
"Mute" = "Mettre en sourdine";

/* Alert message prompt to ask if a user should be muted. */
"Mute %@?" = "Mettre %@ en sourdine?";

/* Context menu option for muting a conversation. */
"Mute conversation" = "Mettre la conversation en sourdine";

/* Context menu option for muting users. */
"Mute user" = "Mettre l'utilisateur en sourdine";

/* Title of alert for muting a user. */
"Mute User" = "Mettre l'utilisateur en sourdine";

/* Sidebar menu label for muted users view. */
"Muted" = "En sourdine";

/* Navigation title of view to see list of muted users. */
"Muted Users" = "Utilisateurs en sourdine";

/* Notification that the user has received a new direct message */
"New encrypted direct message" = "Nouveau message direct chiffré";

/* Ask the user if they are new to Nostr */
"New to Nostr?" = "Nouveau sur Nostr?";

/* Label for NIP-05 Verification section of user profile form. */
"NIP-05 Verification" = "Vérification NIP-05";

/* Button to cancel out of posting a note after being alerted that it looks like they might be posting a private key. */
"No" = "Non";

/* Text indicating that there is no data available to show for specific metadata about a relay server. */
"No data available" = "Aucune donnée disponible";

/* Alert message prompt that asks if the user wants to create a new mute list, overwriting previous mute lists. */
"No mute list found, create a new one? This will overwrite any previous mute lists." = "Aucune liste de sourdine trouvée,  voulez-vous en créer une nouvelle?  Cette opération va écraser toute liste de sourdine précédente.";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one will see that you zapped" = "Personne ne verra que vous avez zappé";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps will be sent, only a lightning payment." = "Aucun zap ne sera fait, seulement un paiement Lightning";

/* Dropdown option for selecting NoKYCTranslate.com as the translation service. */
"NoKYCTranslate.com (Prepay with BTC)" = "NoKYCTranslate.com (Prépayer avec BTC)";

/* Button text to indicate that the zap type is a private zap. */
"None" = "Aucun";

/* No search results. */
"none" = "aucun";

/* Dropdown option for selecting no translation service. */
"none_translation_service" = "Aucun";

/* Description about what is Nostr. */
"Nostr is a protocol, designed for simplicity, that aims to create a censorship-resistant global social network" = "Nostr est un protocole, conçu pour la simplicité, qui vise à créer un réseau social mondial résistant à la censure";

/* Alert user that they might be attempting to paste a private key and ask them to confirm. */
"Note contains \"nsec1\" private key. Are you sure?" = "La publication contient une clé privée \"nsec1\".  Êtes-vous certain?";

/* Text to indicate that what is being shown is a note from a user who has been muted. */
"Note from a user you've muted" = "Note d'un utilisateur que vous avez mis en sourdine";

/* Label for filter for seeing only notes (instead of notes and replies).
   Label for filter for seeing only your notes (instead of notes and replies). */
"Notes" = "Notes";

/* Label for filter for seeing notes and replies (instead of only notes).
   Label for filter for seeing your notes and replies (instead of only your notes). */
"Notes & Replies" = "Notes & Réponses";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Rien à voir ici. Revenez plus tard!";

/* Section header for notification indicator dot settings */
"Notification Dots" = "Points de notification";

/* Section header for Notification Preferences */
"Notification Preference" = "Préférence de notification";

/* Section header for Damus notifications
   Toolbar label for Notifications view. */
"Notifications" = "Notifications";

/* String indicating that a given timestamp just occurred */
"now" = "maintenant";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1..." = "nsec1...";

/* Button for user to report that the account or content has nudity or explicit content. */
"Nudity or explicit content" = "Nudité ou contenu explicite";

/* Button to dismiss the alert. */
"Ok" = "Ok";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "Seulement vous pouvez voir ce message et qui l'a envoyé.";

/* Section header for enabling OnlyZaps mode (hide reactions) */
"OnlyZaps" = "OnlyZaps";

/* Non-tappable text in context menu that shows up when the zap button on profile is long pressed to indicate that the user has enabled OnlyZaps, meaning that they would like to be only zapped and not accept reactions to their notes. */
"OnlyZaps Enabled" = "OnlyZaps activé";

/* Setting toggle to hide reactions. */
"OnlyZaps mode" = "Mode OnlyZaps";

/* Label indicating that a form input is optional. */
"optional" = "optionnel";

/* Section header that indicates the relay server requires payment. */
"Paid Relay" = "Relai payant";

/* Button to paste a Nostr Wallet Connect string to connect the wallet for use in Damus for zaps. */
"Paste" = "Coller";

/* Button to pay a Lightning invoice. */
"Pay" = "Payer";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "Payer la facture Lightning";

/* Alert for deleting the users account.
   Section title for deleting the user */
"Permanently Delete Account" = "Supprimer le compte définitivement ";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "Plan";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "Veuillez choisir des relais dans la liste ci-dessous pour filtrer le fil:";

/* Button to post a note. */
"Post" = "Publier";

/* Button text to indicate that the zap type is a private zap.
   Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading. */
"Private" = "Privé";

/* Label to indicate that the text below is the user's private key used by only the user themself as a secret to login to access their account.
   Title of the secure field that holds the user's private key. */
"Private Key" = "Clé Privée";

/* Title of notification when a private zap is received. */
"Private Zap" = "Zap privé";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "Seulement '%@' verra que vous l'avez zappé.e";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Pro";

/* Sidebar menu label for Profile view. */
"Profile" = "Profil";

/* Label for Profile Picture section of user profile form. */
"Profile Picture" = "Image de profil";

/* Button text to indicate that the zap type is a public zap. */
"Public" = "Public";

/* Section title for the user's public account ID. */
"Public Account ID" = "Identifiant publique de compte";

/* Label to indicate that text below is the user's public key used by others to uniquely refer to the user.
   Label to indicate the public key of the account. */
"Public Key" = "Clé publique";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Clé publique";

/* Button to view profile's qr code. */
"QR Code" = "Code QR";

/* Button to compose a quoted note */
"Quote" = "Citation";

/* Navigation bar title for Reactions view. */
"Reactions" = "Réactions";

/* Section title for recommend relay servers that could be added as part of configuration */
"Recommended Relays" = "Relais recommandés";

/* Button to reject the end user license agreement, which disallows the user from being let into the app. */
"Reject" = "Refuser";

/* Label to display relay address. */
"Relay" = "Relais";

/* Navigation bar title that shows the list of relays for a user.
   Sidebar menu label for Relays view.
   Title of relays view */
"Relays" = "Relais";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "Les relais ont été avisés et les clients pourront utiliser ces renseignements pour filtrer le contenu. Merci!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Tout supprimer";

/* Button text to remove bookmark from a note. */
"Remove Bookmark" = "Supprimer le signet";

/* Context menu option for removing a note bookmark. */
"Remove bookmark" = "Supprimer le signet";

/* Accessibility label for reply button */
"Reply" = "Répondre";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Replying to" = "En réponse à";

/* Indicating that the user is replying to the following listed people.
   Indicating that the user is replying to the themself and no one else, where the parameter is 'self' in US English.
   Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "Réponse à %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "Réponse à %1$@ & %2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "Réponse à soi-même";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Signaler";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "ID de signalement:";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "Signalement envoyé!";

/* Button to repost a note */
"Repost" = "Republier";

/* Text indicating that the note was reposted (i.e. re-shared). */
"Reposted" = "a republié";

/* Reposted by heading in local notification */
"Reposted by %@" = "Republié par %@";

/* Navigation bar title for Reposts view.
   Setting to enable Repost Local Notification */
"Reposts" = "Republications";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet). DM is the English abbreviation for Direct Message. */
"Requests" = "Demandes";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Retenter";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Satoshi Nakamoto";

/* Button for saving profile. */
"Save" = "Enregistrer";

/* Context menu option to save an image. */
"Save Image" = "Enregistrer l'image";

/* Text to prompt scanning a QR code of a user's pubkey to open their profile. */
"Scan a user's pubkey" = "Scanner la clé publique d'un utilisateur";

/* Button to switch to scan QR Code page. */
"Scan Code" = "Scanner le code";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "Scanner le code";

/* Navigation link to search hashtag. */
"Search hashtag: #%@" = "Rechercher hashtag: #%@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Rechercher...";

/* Navigation title for universe/search settings.
   Section header for search/universe settings */
"Search/Universe" = "Univers/Recherche";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Clé secrète de connexion au compte";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Sélectionnez un portefeuille Lightning";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Sélectionnez le portefeuille par défaut";

/* Part of a larger sentence 'Replying to self' in US English. 'self' indicates that the user is replying to themself and no one else. */
"self" = "soi-même";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "Envoyez un message pour démarrer la conversation...";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Send a reply with your zap..." = "Envoyer une réponse avec votre zap...";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Serveur";

/* Prompt selection of translation service provider. */
"Service" = "Service";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Paramètres";

/* Button to share a note
   Button to share an image.
   Button to share the link to a profile. */
"Share" = "Partager";

/* Title text to indicate that the buttons below are meant to be used to share a note with others. */
"Share Note" = "Partager la publication";

/* Button to present iOS share sheet */
"Share Via..." = "Partager via...";

/* Button to show a note from a user who has been muted.
   Toggle to show or hide user's secret account login key. */
"Show" = "Afficher";

/* Button that, when tapped, will show + buttons next to a user's relays. */
"Show +" = "Montrer +";

/* Button to show less of a long profile description. */
"Show less" = "Voir moins";

/* Button to show entire note.
   Button to show more of a long profile description. */
"Show more" = "Voir plus";

/* Setting to Show notifications only associated to users your follow */
"Show only from users you follow" = "Montrer seulement les utilisateurs que vous suivez";

/* Toggle to show notes that are only in the device's preferred languages on the Universe feed and hide notes that are in other languages. */
"Show only preferred languages on Universe feed" = "Ne montrer que les langues préférées dans le fil Univers";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Afficher le sélecteur de portefeuille";

/* Title of view to log into an account. */
"Sign in" = "Connexion";

/* Section title for signing out */
"Sign Out" = "Déconnexion";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Se déconnecter";

/* Description about why Nostr is needed. */
"Social media has developed into a key way information flows around the world. Unfortunately, our current social media systems are broken" = "Les médias sociaux sont devenus un moyen essentiel de circulation de l'information dans le monde. Malheureusement, nos systèmes de médias sociaux actuels sont en panne";

/* Label to display relay software. */
"Software" = "Logiciel";

/* Section header for Universe/Search spam */
"Spam" = "Spam";

/* Text calling for the user to support Damus through zaps */
"Support Damus" = "Soutenir Damus";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "NIPs supportés";

/* Option to take a photo with the camera */
"Take Photo" = "Prendre un photo";

/* Section header for damus text truncation user configuration */
"Text Truncation" = "Tronquer le texte";

/* Button to close out of alert that informs that the action to muted a user was successful. */
"Thanks!" = "Merci!";

/* Giving the description of the alert message. */
"The address should either begin with LNURL or should look like an email address." = "L'adresse doit débuter avec LNURL or doit être dans le format d'une adresse email.";

/* Quick description of what Damus is */
"The go-to iOS Nostr client" = "Le client Nostr iOS par excellence";

/* Button for user to report that the account is impersonating someone. */
"They are impersonating someone" = "Ils personnifient quelqu'un";

/* Footer description that explains that the relay server requires payment to post. */
"This is a paid relay, you must pay for notes to be accepted." = "Il s'agit d'un relais payant, vous devez payer pour que les notes soient acceptées.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make notes or interact in any way. This is used for viewing accounts from their perspective." = "Il s'agit d'une clé publique, vous ne pourrez pas prendre de notes ou interagir de quelque manière que ce soit. Ceci est utilisé pour visualiser les comptes de leur point de vue.";

/* Label to describe that a public key is the user's account ID and what they can do with it. */
"This is your account ID, you can give this to your friends so that they can follow you. Tap to copy." = "Ceci est votre ID de compte, vous pouvez le donner à vos amis pour qu'ils puissent vous suivre.  Touchez pour le copier.";

/* Label to describe that a private key is the user's secret account key and what they should do with it. */
"This is your secret account key. You need this to access your account. Don't share this with anyone! Save it in a password manager and keep it safe!" = "Il s'agit de votre clé de compte secrète. Vous en aurez besoin pour accéder à votre compte. Ne le partagez avec personne ! Enregistrez-la dans un gestionnaire de mots de passe et gardez-la en sécurité!";

/* Navigation bar title for note thread. */
"Thread" = "Fil de discussion";

/* Text indicating that this zap is the one with the highest amount of sats. */
"Top Zap" = "Meilleur Zap";

/* Toggle to translate direct messages. */
"Translate DMs" = "Traduire les messages privés";

/* Button to translate note from different language. */
"Translate Note" = "Traduire la publication";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "Traduit de %@";

/* Navigation title for translation settings.
   Section header for text and appearance settings */
"Translation" = "Traduction";

/* Section title for selecting the translation service. */
"Translations" = "Traductions";

/* Setting to truncate text in mention notifications */
"Truncate notification mention text" = "Tronquer le texte de notification de mention";

/* Setting to truncate text in timeline */
"Truncate timeline text" = "Tronquer le texte du fil de nouvelles";

/* Text field prompt asking user to type DELETE in all caps to confirm that they want to proceed with deleting their account. */
"Type %@ to delete" = "Saisissez %@ pour supprimer";

/* Text box prompt to ask user to type their note. */
"Type your note here..." = "Écrire votre note ici...";

/* Button to unfollow a user. */
"Unfollow" = "Se désabonner";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Désabonnement...";

/* Toolbar label for the universal view where notes from all connected relay servers appear. */
"Universe 🛸" = "Univers 🛸";

/* Button to unmute a profile. */
"Unmute" = "Enlever la sourdine";

/* Context menu option for unmuting a conversation. */
"Unmute conversation" = "Enlever la sourdine sur cette conversation";

/* Button to proceed with uploading. */
"Upload" = "Télécharger";

/* Example URL to LibreTranslate server */
"URL" = "URL";

/* Alert message that informs a user was d. */
"User has been muted" = "Cet utilisateur a été mis en sourdine";

/* Alert message to indicate the user has been muted */
"User muted" = "Utilisateur en sourdine";

/* Label for Username section of user profile form. */
"Username" = "Nom d'utilisateur";

/* Label to display relay software version.
   Section title for displaying the version number of the Damus app. */
"Version" = "Version";

/* Setting to only see 1 event per user (npub) in the search/universe */
"View multiple events per user" = "Voir plusieurs événements par utilisateur";

/* Button to switch to view users QR Code */
"View QR Code" = "Voir le code QR";

/* Text telling the user to wake up, where the argument is their display name. */
"Wake up, %@" = "Réveillez-vous, %@";

/* Sidebar menu label for Wallet view. */
"wallet" = "portefeuille";

/* Navigation title for Wallet view
   Sidebar menu label for Wallet view.
   Title for section in zap settings that controls the Lightning wallet selection. */
"Wallet" = "Portefeuille";

/* Alert for deleting the users account. */
"WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?" = "ATTENTION :\n\nCECI SIGNERA UN ÉVÉNEMENT QUI SUPPRIMERA CE COMPTE.\n\nVOUS NE POURREZ PLUS VOUS CONNECTER À DAMUS EN UTILISANT CETTE CLÉ DE COMPTE.\n\nÊTES-VOUS CERTAIN DE VOULOIR CONTINUER ?";

/* Label for Website section of user profile form. */
"Website" = "Site internet";

/* Welcome text shown on the first screen when user is not logged in. */
"Welcome to Damus" = "Bienvenue sur Damus";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Bienvenue dans le réseau social sur lequel %@ avez le contrôle.";

/* Welcome text */
"Welcome to the social network you control" = "Bienvenue dans le réseau social sur lequel vous avez le contrôle";

/* Text to welcome user. */
"Welcome, %@!" = "Bienvenue, %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "Que voulez-vous signaler?";

/* Heading text for section describing what is Nostr. */
"What is Nostr?" = "Qu'est-ce que Nostr?";

/* Heading text for section describing why Nostr is needed. */
"Why we need Nostr?" = "Pourquoi avons-nous besoin de Nostr?";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://un.relais.com";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Oui, écraser";

/* Button to proceed with posting a note even though it looks like they might be posting a private key. */
"Yes, Post with Private Key" = "Oui, publier avec clé privée";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "vous";

/* Text telling the user that they are dreaming. */
"You are dreaming..." = "Vous rêvez...";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "Vous n'avez pas de signet pour l'instant, \najoutez-les dans le menu contextuel";

/* Label for Your Name section of user profile form. */
"Your Name" = "Votre nom";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "Votre signalement sera envoyé aux relais auxquels vous êtes connectés";

/* Accessibility label for zap button
   Button to send a zap.
   Text underneath the number of sats indicating that it's the amount used for zaps.
   Title of notification when a non-private zap is received. */
"Zap" = "Zap";

/* Message to display when sending a zap from the user's connected wallet failed. */
"Zap attempt from connected wallet failed." = "Le Zap depuis le portefeuille lié a échoué";

/* Message to display when a zap from the user's connected wallet was canceled. */
"Zap attempt from connected wallet was canceled." = "Le Zap depuis le portefeuille lié a été annulé";

/* Text to indicate that the buttons below it is for choosing the type of zap to send. */
"Zap type" = "Type de Zap";

/* Setting to enable vibration on zap */
"Zap Vibration" = "Vibration pour les zaps";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "Zapping...";

/* Label for filter for zap notifications.
   Navigation bar title for the Zaps view.
   Navigation title for zap settings.
   Section header for zap settings
   Setting to enable Zap Local Notification
   Title for section in zap settings that controls general zap preferences. */
"Zaps" = "Zaps";

